.artigos {
  margin-top: 30px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

header {
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
  justify-content: center;
  height: 50px;
}
